body {
    background: #f4f4f4;
    font-family: 'Roboto', sans-serif;
}

h3 {
    color: #353635;
    letter-spacing: 4px;
}

/* HEADER */
.main-header {
    border-bottom: 5px solid #de3655;
    background: #f4f4f4;
}

.navbar .nav-link {
    text-transform: uppercase;
    color: #353635;
    font-weight: bold;
    font-size: 14px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .9rem;
    padding-left: .9rem;
}

/* BANNER */
#banner {
    margin-top: 136px;
}

/* O EVENTO */
#about {
    background: #fff;
}
#about p {
    font-weight: 300;
}

/* COMO PARTICIPAR */
@media (min-width: 900px) {
    #participate {
        background-image: url('../img/bg-page.jpg');
        background-repeat: no-repeat;
        background-position-y: 50%;
        background-size: 20%;
    }
}

#participate .info {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 2.5rem;
}

.red {
    color: #de3655;
}

/* RESULTADO SORTEIO */
#sorteio .block {
    border-top: 10px solid #de3655;
}

#sorteio .sorteio {
    text-align: center;
    box-sizing: border-box;
}

.button-primary {
    display: inline-block;
    padding: 0 25px;
}

.button-primary {
    border-bottom: 12px solid #57c0ce;
}

.button-primary a,
.button-primary button
{
    font-weight: bold;
    color: #353635;
    position: relative;
    top: 13px;
    font-size: 20px;
    background: none;
    border: none;
}

.button-primary a:hover {
    text-decoration: none;
}

/* Galeria */
.gallery_image {
    padding: 10px 0;
}

.background-effect {
    background-image: url(../img/background_effect.jpg);
    background-size: cover;
}

.background-effect-two {
    background-image: url(../img/background_effect_2.jpg);
    background-size: cover;
}


/* LOGIN */
#login .block {
    border-top: 10px solid #de3655;
}

#login .form-control {
    border-radius: 0;
}

#login h3 {
    margin-top: 5px;
}

#login .btn-forgot {
    color: #57c0ce;
    font-weight: 300;
    padding-top: 10px;
    display: inline-block;
}

/* FAQ */
.faq-item .title {
    font-size: 24px;
    letter-spacing: 4px;
}
.faq-item p {
    font-weight: 300;
}

.img-center {
    display: block;
    margin: 0 auto;
}

/* FOOTER */
.main-footer {
    background: #353635;
}

.main-footer .fenae {
    color: #57c0ce;
    font-weight: bold;
}

/* RESPONSIVO */
@media (max-width: 700px) {
    #about img {
        margin-bottom: 20px;
    }
    #participate {
        font-size: 12px;
    }
    #participate .info {
        line-height: 1.5rem;
        padding-top: 30px;
    }
    #participate h3 {
        font-size: 18px;
    }
    #sorteio {
        padding-top: 1.5rem!important;
    }
    #gallery {
        text-align: center;
    }
    .empty {
        display: none;
    }
    #login {
        text-aligN: center;
    }
    .disable-pull {
        float: none!important;
    }
    .main-footer {
        text-align: center;
    }
}

a.anchor {
    display: block;
    position: relative;
    top: -136px;
    visibility: hidden;
}
